homepage: "https://docs.rs/image/0.23.14/image"
main_repo: "https://github.com/image-rs/image-png"
primary_contact: "andreas.molzer@gmx.de"
sanitizers:
  - address
fuzzing_engines:
  - libfuzzer
language: rust
auto_ccs:
  - "fintelia@gmail.com"
  - "david@adalogics.com"
